make dists require external commands ( read more )

Here is the original post:
Dist::Zilla::Plugin::RequiresExternal 1.004